/*
tan - a0653d
blue - 141b21
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; font-family: Georgia, Times, "Times New Roman", serif; background-color: #a0653d; font-size: 1em; line-height: 1.1em; }
h1  { font-size: 1.4em; font-weight: bold; margin: 0 0 0.5em 0; padding: 0.25em 0 0.5em 0; border-bottom: 1px solid #2768aa; }
h2 { font-size: 1.2em; padding: 1em 0; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #141b21; }
a:hover { color: #a0653d; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }
table { width: 96%; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #EDE3DD; padding: 0; margin: 10px 0 30px 10px; }
table tr th, table tr td { text-align: left; vertical-align: top; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; padding: 12px 20px 12px 20px; }
table thead tr th { color: #000; font-size: 1em; font-weight: bold; }
table tr td { font-size: 0.9em; vertical-align: top; }
table tr.row_on td { background: #DAC8BC; }
table .no_right_border { border-right: 0; }
table .no_bottom_border { border-bottom: 0; }
table .no_bottom_right_border { border-bottom: 0; border-right: 0; }
table a,table a:link,table a:focus,table a:active,table a:visited { color: #000; font-weight: normal; }
table a:hover { color: #3E3E3E; }

#page_container { clear: both; margin: 20px auto 0 auto; width: 960px; text-align: left; background-color: #FFF; border: 1px solid #FFF; }
header  { background: #141b21; }
#logo { float: left; margin: 0; }

nav { width: 100%; clear: both; background: url('../_images/menu_background.png');  border-top: 1px solid #AC8563; border-bottom: 1px solid #AC8563; height: 35px; font-family: Times,"Times New Roman",Georgia,serif; text-transform: uppercase; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 9px 18px; font-weight: bold; font-size: 12px; border-left: 1px solid #AC8563; color: #000; text-decoration: none; }
#nav a:hover, #nav #selected_menu { background: url('../_images/menu_background_selected.png'); }
#nav li { float: left; position: relative; margin: 0; padding: 0; border-bottom: 1px solid #AC8563; }
#nav ul { position: absolute; width: 180px; top: 35px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #AC8563; }
#nav li ul a { width: 180px; float: left; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

section { clear: both; line-height: 1.2em; }
article { width: 600px; float: left; padding: 15px 10px 10px 15px; }
aside { width: 304px; float: left; padding: 50px 15px 10px 10px; font-size: 0.85em; }
aside h2 { padding: 0.5em 0; text-align: center; background-color: #bc9a84;} 
#article_news { width: 650px; float: left; padding: 15px 15px 10px 10px; }
#aside_news { width: 250px; float: left; padding: 15px 10px 10px 20px; font-size: 0.85em; }
#article_quick_news { width: 650px; float: left; padding: 15px 10px 10px 15px; }
#aside_quick_news { width: 250px; float: left; padding: 15px 15px 10px 10px; }
#aside_quick_news h2 { padding: 0.5em 0; margin-top: 35px; text-align: center; background-color: #bc9a84;} 
#quick_news { width: 260px; float: right; background: #FFF; padding: 12px 15px; margin: 0 0 15px 0; border-top: 2px solid #60759e; }
#quick_news h2 { font-size: 14px; font-weight: bold; text-align: center; padding: 10px 20px; background-color: #1b4376; color: #FFF; }
.quick_news_listing { border-bottom: 1px dashed #60759e; padding: 10px 5px; }
.quick_news_listing .news_date { font-size: 0.85em; padding: 0.25em 0; }
.article  { clear: both; margin: 0.5em 0 1.5em 0; }
.article_title  { padding: 0 0 0.5em 0; font-size: 1.1em; font-weight: bold; }
.article_date { padding: 0 0 10px 0; font-size: 0.85em; font-style: italic; }
.article_description { clear: both; width: 600px; padding: 0.5em 0 0 0; }
#page_photos img { border: 2px solid #a0653d; }

label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us_form { float: left; width: 400px; }
#form_intro { clear: both; padding: 1em 0 0 0; }
#confirmation_msg { padding: 0.5em; color: #63152a; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 1em 0; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #FFF; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #FFF; }
footer a:hover  { color: #EEE; }
